"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
require("../../../../../vue@3.3.4/node_modules/vue/dist/vue.runtime.esm-bundler.js");
const runtimeCore_esmBundler = require("../../../../../@vue_runtime-core@3.3.4/node_modules/@vue/runtime-core/dist/runtime-core.esm-bundler.js");
const _hoisted_1 = {
  xmlns: "http://www.w3.org/2000/svg",
  "xmlns:xlink": "http://www.w3.org/1999/xlink",
  viewBox: "0 0 512 512"
};
const _hoisted_2 = /* @__PURE__ */ runtimeCore_esmBundler.createVNode(
  "path",
  {
    d: "M376 176H272v145a16 16 0 0 1-32 0V176H136a56.06 56.06 0 0 0-56 56v192a56.06 56.06 0 0 0 56 56h240a56.06 56.06 0 0 0 56-56V232a56.06 56.06 0 0 0-56-56z",
    fill: "currentColor"
  },
  null,
  -1
  /* HOISTED */
);
const _hoisted_3 = /* @__PURE__ */ runtimeCore_esmBundler.createVNode(
  "path",
  {
    d: "M272 86.63l52.69 52.68a16 16 0 0 0 22.62-22.62l-80-80a16 16 0 0 0-22.62 0l-80 80a16 16 0 0 0 22.62 22.62L240 86.63V176h32z",
    fill: "currentColor"
  },
  null,
  -1
  /* HOISTED */
);
const ShareIcon = runtimeCore_esmBundler.defineComponent({
  name: "Share",
  render: function render(_ctx, _cache) {
    return runtimeCore_esmBundler.openBlock(), runtimeCore_esmBundler.createBlock("svg", _hoisted_1, [_hoisted_2, _hoisted_3]);
  }
});
exports.default = ShareIcon;
